      body{
        background-color: #00103d;
      }


        .table tr th {
          text-align: center;
          font-size: 18px;
          color: #000;
        }
        .table tr td {
          text-align: center;
          font-size: 18px;
          color: #000;
        }
        .table caption {
          text-align: center;
          font-size: 30px;
          font-weight: bolder;
          color: #000;
        }
        .table{
          background-color: #FFF;
          padding: 15px;
        }

        .topbg{
          background-image: url(images/bg.jpg);
          background-size: cover;
          background-repeat: no-repeat;
          background-position: 50% 0px;
        }

        .table caption{
          color: #000;
          margin: 30px;
        }
        .table thead tr th{
          line-height: 36px;
        }


        .table tbody tr td{
          line-height: 36px;
          line-height:120px;
          margin: auto;
        }

        .copyright{
         font-size: 10px;
         text-align: center;
         color: #FFF;
         line-height: 2em;
         padding: 10px;
        }
        .c_txt{
          font-size: 26px;
          color: #FFF;
          text-align: center;
        }

        .navbar{
        /*background-color: rgba(47,119,175,1);*/
        background-color: #1f1f29;
        border-width: 0px;
        font-size: 18px;
        }



        .navbar .navbar-nav>li>a{
          color: #FFF;
        }
        .navbar .navbar-nav>li{
          /*margin-right: -15px;*/
        }
        .navbar .navbar-header>a{
          color: #FFF;
          font-size: 19px;
        }
        .navbar .navbar-nav>li>a:hover{
          background-color: #ffc710;
          color: #000;
        }

        .navbar .navbar-toggle{
          border-color: #240300;
        }
        .navbar .navbar-toggle .icon-bar{
          background-color: #FFF;
          border-color: #240300;
        }
        .navbar .navbar-toggle:hover{
          background-color: #ffc710;

        }